.onDesktop,
ul.year-options,
.scroll { display: block; }
.onMobile { display: none; }

#contactCities { margin: 0 5px; }

#galleryDetail .full .img img { width: 100%; }

.slideTxt.naww span { padding-left: 0!important; }

.ui-oph05 .sectionImg-Text .handa_slider_sustainability .slideTxt { padding: 20px 20px 20px 60px; }

.closeDrop { 
		position: absolute;
		bottom: 15px;
		right: 15px;
		border: 2px solid #021264;
		border-radius: 100%;
		color: #021264;
		font-family: 'Open Sans', sans-serif;
		font-size: 30px;
		font-weight: 100;
		line-height: 30px;
		height: 35px;
		width: 35px;
		z-index: 9999;
	}


@media all and (min-width: 500px) {

	html.index #wrapper:before {background-size:cover!important;}	

}

@media all and (min-width: 769px) {
	nav #menu #drop:hover #dropDown { display: block; }
	nav #menu {
		display: -webkit-box!important;      /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box!important;         /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox!important;      /* TWEENER - IE 10 */
		display: -webkit-flex!important;     /* NEW - Chrome */
		display: flex!important;
	}
}

@media all and (max-device-width: 1024px) {
	#galleryLink:hover .slideImg .imgOverlayTxt,
	.handa_slider li:hover .slideImg .imgOverlayTxt,
	.thumbnail .thumbText { display: none!important; }
	
	section select { background:transparent!important; }
}


@media all and (max-width: 987px)  {
	
	nav #menu a.main, 
	nav #menu #drop { width:14%;
					max-width:none;}
					
	nav #menu a.main, nav #menu #drop { font-size:10px;}
	
	#directors .full img {
	float: left;
	margin: 0px 30px 30px 0px;
	width: 100%;
	}

}

@media all and (max-width: 980px)  {
	section { 
		width: auto;
		margin: 0; 
	}
	
	.sectionText,
	.sectionImg-Text,
	.sectionPadTop60,
	.sustainability .sectionImg-Text { padding: 60px 10px; }
	
	.greyParent {
		width: auto;
		padding: 0 10px;
	}
	
	nav #menu { float: right; }
	
	nav .search, nav .linkedIn, nav .youTube { top: 110px; }
	
	nav .search { right: 74px; }
	nav .linkedIn { right: 37px; }
	nav .youTube { right: 0; height: 37px; }
	
	#directors .thumbnail { width: 24%; }
	
	#legacies .split50:first-child,
	#legacies .split50:nth-child(2),
	#legacies .profiles { width: 50%; }
	
	#legacies li,
	#hotTopics li { padding: 0 0 10px 0; }
	
	#students li { padding: 20px 0 60px; }
	
	#legacies .split50:first-child,
	#hotTopics .split50:first-child { margin-left: 0; }
	
	#legacies .profiles img { width: 100%; }
	
	#legacies .blurb { max-width: none; }
	
	#students .profiles { width: 24%; }
	#students .blurb { max-width: 23%; margin: 10px 10px 15px 10px; }
	
	#hotTopics .profiles { width: auto; }
	
	#studentsFootLink { height: auto; }
	
	#studentsFootLink div { 
		line-height: normal; 
		padding: 5px 0 5px 30px; 
		display: table-cell; 
		vertical-align: middle; 
	}
	
	#studentsFootLink a { 
		line-height: normal; 
		padding: 5px 20px 5px 0; 
		display: table-cell; 
		vertical-align: middle; 
	}
	
	#studentsFootLink a span:after { top: 10px; }
	
	#resultsBlocks li { min-height: 0!important; }
	
}

@media all and (max-width: 870px) {
	#whatWeDoTXT { 
		max-width: none; 
		margin: 30px 0 0 0;
	}
	
	#onClickOverlay { max-width: none; }
	
	.sectionOverlays { padding: 30px 0 60px 0; }
	
	#txt50Split,
	.sectionImg-Text #galleryLink { width: 50%; }
	
	#txt50Split.left h3,
	#txt50Split.left h2,
	#txt50Split.left p { padding-right: 20px; }
	
	#txt50Split.right h3,
	#txt50Split.right h2,
	#txt50Split.right p { padding-left: 20px; }
	
	#ourGroup { 
		max-width: none; 
		margin: 20px 0 0 0;
	}
	
	/* 14 Nov 2014 */
	.menuCol4 div:last-child,
	.menuCol2 div:last-child { height: 150px; }
	
	.workingResponsibility .txtWhtBluBg { margin: 5px 0 5px 20px; }
	
	.sustainability .sectionText #galleryLink { width: 50%; }
	
	.sustainability .greyParent .sectionText ul { margin-left: 0; }
	
	.anchors { height: auto; }
	.anchors h6,
	.anchors ul { width: auto; height: auto; }
	
	.sustainability .infoBox33 .innerGrey { height: 860px; }
	
	.moreInfo .text,
	.moreInfo .charts { width: auto; }
	
	#resultsBlocks .slideTxt { height: auto!important; }
	#resultsBlocks { min-height: 0!important; }
	
	nav #menu { height: auto; overflow: hidden; }
}

@media all and (max-width: 800px) {
	/* 14 Nov 2014 */
	.menuCol4 div:nth-child(3) {
		height: auto;
		margin-bottom: 20px;
	}
	
	.slideTxt,
	.slideTxt span { max-width: none!important; }
	
	.slideTxt span { padding-left: 40px!important; }
	
	.greyInner { margin-left: 30px; }
	
	.sustainability a.fatGreyLink { font-size: 18px; }
	
	.col_50:first-child h3:after {
		bottom: auto;
		top: 0;
	}
	
	.col_50 h3 { margin: 0 20px 60px 20px!important; }
	
	.sustainability .ui-oph02 #txt50Split { 
		width: auto;
		max-width: none; 
	}
	
	#galleryLink.right { float: left; }
	
	.sustainability h2.graphHeading { width: auto; }
	.sustainability .greyParent .sectionText .slideTxt { padding-left: 40px; }
	
	#studentsFootLink a { 
		text-align: left; 
		padding-left: 30px;
	}
	
	#galleryDetail .thumbnail { width: 24.4%; }
	
	.sustainability .sectionText #galleryLink .slideTxt a { font-size: 18px!important; }
	
	.sustainability .infoBox33 .innerGrey { height: 900px; }
}

@media all and (max-width: 785px)  {
	.menuCol4 {	width: 49%;}
	
	#fourColum .menuCol4:first-child,
	#twoColum .menuCol2:first-child  { margin:0 5px 0 0;} 
	#fourColum .menuCol4:nth-child(2) { margin:0 0px 0 5px;} 
	#fourColum .menuCol4:nth-child(3) { margin:0 5px 0 0px;}
	#fourColum .menuCol4:last-child,
	#twoColum .menuCol2:last-child  {margin:0 0 0 5px;}
				
					
	#whatWeDoTXT {
				float: right;
				display: block;
				margin: 20px 0 0 0;
				width: 100%;
				max-width: none;}		
}

@media all and (max-width: 768px) {
	/*MENU*/
	header:before { width: 100%; }
	nav .search { right:144px; }
	nav .linkedIn { right: 107px; }
	nav .youTube { right: 70px; }
	nav .search,
	nav .linkedIn,
	nav .youTube {
		top: auto;
		bottom: 0;
		height: 37px;
	}
	header:before,
	header,
	nav,
	nav a.home { height:70px;}
	nav a.home { background-position: 0 0; }
	
	header { margin:0px 0px 0px 0px;}
	
	a.menuICO { display:block;
				background:#FFF url(../img/menu-ico.png) top center;
				height:70px;
				width:70px;
				float:right;}
	
	/*nav #menu { margin-top:-2000%;
			max-width: none;
			width: 100%;
			display: block;
			top: 69px;
			height: auto;
			position: absolute;
			float: none;
			border-top: 1px solid rgba(255,255,255,.3);
			z-index: 9999;
	
	}*/
	
	nav #menu a.main br,
	nav #menu #drop p { display:none;}									
	
	nav #menu a.main:hover, 
	nav #menu #drop:hover { border-bottom: 1px solid #DBDBDB!important; }									
	
	/* 13 Nov 2014 */
	nav #menu a.main, 
	nav #menu #drop { 
		width: 100%!important;
		max-width: none!important;
		min-height: 40px; 
		padding: 0;
		line-height: 30px;
		font-size: 11px;
		display: block!important;
		min-width: 100%;
	}
	
	nav #menu #drop:hover #dropDown,
	nav #menu #drop #dropDown  { 
		background: #F9F9F9!important; 
		overflow: auto!important; 
		border-bottom: 1px solid #F1F1F1;
		border-top: 1px solid #F1F1F1;
		position:absolute; padding: 10px 15px 0 15px; top: 0; height: 100%;
	}
	
	nav #menu a, 
	nav #menu a.main, 
	nav #menu #drop {
    	-webkit-transition: none!important;
		-moz-transition: none!important;
		-ms-transition: none!important;
		-o-transition: none!important;
		transition: none!important;
	}
	
	html header:after { max-height: 190px!important; }
	html.index #wrapper:before,
	html.index #wrapper:after { max-height: 745px!important; top: -190px; }
	#wrapper { margin: 190px auto 0px; }
	
	table.accordionTable { width: 980px!important; }
	
	.caseText .leftCase, 
	.caseText .rightCase { width: auto; }
	
	.caseText .leftCase h4, 
	.caseText .leftCase p { margin-right: 0; }
	
	.menuCol4 div:nth-child(2),
	.menuCol4 div:nth-child(4),
	.menuCol2 div:nth-child(2) { text-align: center; }
	.menuCol4 div:nth-child(3), 
	.menuCol2 div:nth-child(3) { height: 120px; }
	
	.menuCol4 div:nth-child(4) span ,
	.menuCol2 div:nth-child(4) span{ text-align: left; }
	#fourColum img { width: auto; }
	
	.col_33 { 
		width: auto;
		padding-top: 0; 
	}
	
	.col_66 { width: auto; }
	
	.greyInner { margin: 30px 0 0 0; }
	
	nav #menu { 
		width: 100%; 
		display: none; 
		-webkit-box-shadow: 0 20px 70px rgba(0, 0, 0, 0.7);
		-moz-box-shadow: 0 20px 70px rgba(0, 0, 0, 0.7);
		-ms-box-shadow: 0 20px 70px rgba(0, 0, 0, 0.7);
		-o-box-shadow: 0 20px 70px rgba(0, 0, 0, 0.7);
		box-shadow: 0 20px 70px rgba(0, 0, 0, 0.7);
	}
	
	.registerAlerts {
		width: auto!important;
		position: absolute;
		left: 0;
		margin: 0 15px;
	}
	
	body.transparencyOverlay #wrapper:after { display: none; }
}

@media all and (max-width: 725px) {
	.ui-tabs-vertical .ui-tabs-nav li a { font-size: 24px; }
	
	.onDesktop,
	ul.year-options,
	.scroll { display: none; }
	.onMobile { display: block; }
	
	.sectionText.history {
		padding: 60px 10px 60px!important;
		border-bottom: none!important;
	}
	
	.onMobile .oppsAcc h4 { margin: 20px 20px -20px 20px; }
	
	.sustainability .sectionText #galleryLink .slideTxt a { 
		line-height: normal; 
		display: table-cell; 
		vertical-align: middle; 
		padding: 5px 0; 
	}
	.sustainability .sectionText #galleryLink .slideTxt { 
		min-height: 60px; 
		height: auto; 
		display: table; 
	}
	
	.sustainability .infoBox33 .innerGrey {
		height: 700px;
		overflow: auto;
	}
	
	h3 { font-size: 24px; }
	
	.sustainability .infoBox33:after {
		content: '';
		display: block;
		height: 30px;
		width: calc(100% - 10px);
		position: absolute;
		bottom: 3px;
		left: 0;
		box-shadow: inset 0 -20px 10px -20px #666;
		-moz-box-shadow: inset 0 -20px 10px -20px #666;
		-webkit-box-shadow: inset 0 -20px 10px -20px #666;
	}
	
	.sustainability .infoBox33.last:after { width: 100%!important; }
}
@media all and (max-width: 670px)  {

	html.index #wrapper:before { 
		background:url(../img/header-imgs/mobile/header-index.jpg) no-repeat center; 
		top: 0; 
		background-size: cover!important;
		max-height: 450px!important;
	}
	html.index #wrapper:after { display: none; }
	html.sustainability header:after { background:url(../img/header-imgs/mobile/about-img.png) no-repeat center;}
	
	#wrapper {margin-top: 50px;}
	
	nav a.home {
		max-width: 160px;
		width: 100%;
		display: block;
		background: url(../img/logo-BR.png) no-repeat;
		background-position: 0 0;
		float: left;
		background-size: contain;
	}
	nav #menu #drop:hover #dropDown { border-bottom:none;}	
	.menuCol { width:50%;}
		
	html header:after { background:none!important; height: 0;}
	
	html.index .sectionIndexTab { background:url(../img/header-imgs/index1.jpg) top center no-repeat;
						background-size: cover;
						padding:60px 0px 30px 0px;
						margin: 0 0 60px 0;
						height:auto;
						width:100%;
						z-index:999;}
						
						
	html.index.indexTab02 .sectionIndexTab { background:url(../img/header-imgs/index2.jpg) no-repeat center; background-size: cover; }				
	
	.ui-tabs-vertical .ui-tabs-panel {
		padding: 30px 30px 30px 30px;
		float: none;
		background: #021264;
		font-size: 14px;
		color: #fff;
		position: relative;
		right: auto;
		bottom: auto;
		max-height: none; 
		max-width: none; 
		width: 90%;
		height: auto;
		margin:0 auto;
	}
	
	.ui-tabs-vertical .ui-tabs-nav {
	 position: relative; 
	 bottom: auto ; 
	 right: auto; 
	 text-align: left;
	 width:90%;
	 margin:0 auto;
	 
			  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
			  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
			  display: -ms-flexbox;      /* TWEENER - IE 10 */
			  display: -webkit-flex;     /* NEW - Chrome */
			  display: flex;
			  justify-content: center;
			
			flex-direction: row;
			flex-wrap: nowrap; 
	}
	
	.ui-tabs-vertical .ui-tabs-nav li {
	clear: left;
	border-bottom-width: 1px !important;
	border-right-width: 0 !important;
	margin: 0 -1px 5px 0;
	width:50%
	}
	
	
	
	.ui-tabs-vertical .ui-tabs-nav li a {
	  align-items: stretch;
	  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
				  -moz-box-flex: 1;         /* OLD - Firefox 19- */
				  width: 100%;               /* For old syntax, otherwise collapses. */
				  -webkit-flex: 1;          /* Chrome */
				  -ms-flex: 1;              /* IE 10 */
				  flex: 1;
				  font-size: 25px;
	}
	.ui-tabs-vertical .ui-tabs-nav li:first-child  {
	margin-right:5px;
	}
	
	
	
	/*PAGE SPECIFICS*/
	
	#keyFacts { padding: 11px 22px 0px 22px;}
	
	#keyFacts:before { border-top: 11px solid #E2E2E2;
						border-right: 11px solid #E2E2E2;
						border-left: 11px solid #E2E2E2;}
	
	.keyFactsStrip span {padding: 15px 15px 15px 75px;}
	
	.keyFactsStrip h2 { width: 15%;
						font-size:12px;}
	
	
	#triTxt {
			width: 100%;
			float: none;
			padding: 0px 20px 70px 20px!important;
			position: relative;
			margin-bottom: 30px; }
			
	#triTxt h3 {min-height: inherit;}
	#triTxt a:before { top:10px;}
	#triTxt a {
				color: #fff;
				background: #021264;
				padding: 5px 0px 5px 0px;
				text-align: center;
				font-size: 20px;
				font-weight: lighter;
				bottom: 0px;
				left:0px!important;
				position: absolute;
				width: 100%;
				max-width: none;
				}
	
	#reportsLinks {
					flex-wrap: wrap;
					width: 100%;
					}
					
	#keyReports { width:100%;}
	
	#reportsLinks #galleryLink { margin:10px 1% 0 1%;
									width: 48%;}		
	/*TYPOGRAPHY*/
	h1 { display:block;}
	
	nav #menu #drop:hover #dropDown #galleryLink { display:none;}
	
	/*.sectionImg-Text #galleryLink {
	}
	.left, 
	.right {float:none; width:100%; max-width:none;}*/
	
	.menuCol4 a.fatGreyLink,
	.menuCol2 a.fatGreyLink { font-size:15px; }
	
	/* 12 Nov 2014 */
	.mapTxt { padding: 0px 0 20px 0px;}	
	
	.keyFactsStrip:before {	left: 68%; }
	
	.keyFactsStrip h2 { padding: 15px 0px 15px 25px; line-height: 18px; }
	
	footer .footLinks { margin: 0 0 0 10px; }	
	
	.keyFooter { padding:15px 12px 15px 12px;	}	
	
	nav #menu #drop #dropDown .menuCol33 { width: 50%!important; }
	
	/* 14 Nov 2014 */
	.menuCol4 div:nth-child(3),
	.menuCol2 div:nth-child(3) { height: 140px; }		
	
	#txt50Split, 
	.sectionImg-Text #galleryLink { width: auto; }
	
	.sectionImg-Text #galleryLink { float: left!important; }
	
	#txt50Split { 
		max-width: none; 
		padding-top: 0; 
		margin-bottom: 30px; 
	}
	
	#txt50Split.right h3, 
	#txt50Split.right h2, 
	#txt50Split.right p {
		padding-left: 0;
	}
	
	#txt50Split.left h3, 
	#txt50Split.left h2, 
	#txt50Split.left p {
		padding-right: 0;
	}
	
	.workingResponsibility .txtWhtBluBg {
		margin: 5px 0px 5px 0;
	}
	
	#address { margin: 10px 0px 0px 59%; }
	
	section#mapRunner {
		height: auto;
	}
	
	.keyMAP .keyWaypoints { flex-basis: 50%; }
	
	.keyMAP .keyCountries span:before { top: 7px; }
	
	.anchors { display: none; }
	
	#wrapper { margin: 40px auto 0px; }
	html.index #wrapper:before { top: -40px; }
	
	#directors .thumbnail { width: 32%; }
	
	#accordion h3 a { font-size: 16px!important; }
	
	.handa_slider_sustainability.noHover .slideTxt h4 {
    color: #FFF;
		max-width: 155px;
		padding: 0px 30px 0px 40px;
	}
	
	#legacies .split50:first-child,
	#legacies .split50:nth-child(2) { width: auto; }
	#legacies .profiles { width: 50%; }
	
	#legacies .blurb { margin: 30px 0 15px 0; }
	
	#legacies span.fatGreyLink {  margin: 15px 0px 0px 0; }
	
	#students .profiles,
	#students .blurb { 
		float: none;
		display: inline-block; 
		width: 47%;
		max-width: none;
		vertical-align: top;
	}
	
	#students li { padding: 20px 0px 40px; }
	#students .profiles { margin-bottom: 20px; }
	
	span.fatGreyLink, 
	a.fatGreyLink { font-size: 18px; }
	
	#galleryDetail .thumbnail { width: 32.5%; }
	
	#galleryDetail .full {
		min-height: 100%;
		height: auto; 
		border-bottom: 3px solid #666;
	}
	
	.glleryFoot a.slideTxt { margin-top: 30px; }
	
	.sustainability .sectionText #galleryLink { width: auto; }
	
	.sustainability .greyParent .sectionText h6 { margin: 30px 0 25px 0; }
	
	.ui-oph04 .sectionText.withLink #txt50Split  { margin-bottom: 0; }
	.sustainability .greyParent .sectionText ul,
	.sustainability .greyParent .sectionText ul li:last-child { margin-bottom: 0; }
	
	.moreInfo .charts { display: none; }
	
	h3 { font-size: 20px; }
	
	.sustainability .sectionText #txt50Split.right h3, 
	.sustainability .sectionText #txt50Split.right h2, 
	.sustainability .sectionRULE #txt50Split.right p { margin: 1px 0px 24px 0; }
	
	.handa_slider_sustainability.left,
	.sustainability .sectionText #galleryLink.left { margin-bottom: 30px; }
	
	.sustainability .infoBox33 { width: auto; margin-bottom: 15px; }
	.sustainability .infoBox33 .innerGrey { height: auto; }
	.sustainability .infoBox33:after { display: none; }
	
	.sustainability .infoBox33 .innerGrey { text-align: center; }
	
	.sustainability .infoBox33 .innerGrey h3 { text-align: left; }
	
	.sustainability .infoBox33 .innerGrey img { width: auto; }
	
	table{
		max-width: 100%;
		overflow-x: auto;
		display: block;
	}
	table td,
	table th { 
		white-space: nowrap; 
		min-width: 33%; 
	}
	
	.wrapSVG.bottom,
	.wrapSVG { max-width: 80%!important; }
	
	.wrapSVG { height: 200px!important; }
	.wrapSVG.bottom { height: auto!important; }
	
	footer .footLinks a {
		white-space: nowrap;
		line-height: 21px; 
	}
	
	footer .footLinks a.btt { top: auto; bottom: 30px; }
	
	footer .footLinks { top: 20%; }
	
	nav #menu a.main, 
	nav #menu #drop { min-height: 20px; }
	
	section input { width: 49.6%; }
	
	p.txtwht { padding: 15px; }
	
}

@media all and (max-width: 600px) {
	.keyMAP .keyCountries span { min-height: 21px; }
	
	#accordion.new .col33,
	#accordion.new .col33.boxWhtL,
	#accordion.new .col50,
	#accordion.new .col33.boxWhtL { display: block; width: 100%; border-left: 0; border-bottom: 1px solid #FFF; }
	
	h3.txtwht span { width: 100%; padding: 5px 0 0 0; }
}

@media all and (max-width: 568px) {
	#address:before { display: none; }
	#address { margin: 0; }
	section input { width: 100%; }
	
	section#mapRunner { margin: 0 10px; }
	
	section#mapRunner.jozy:before, 
	section#mapRunner.durbs:before, 
	section#mapRunner.ct:before { background: none!important; }
	
	#numbers { padding: 0; }
	
	.menuCol4 div:nth-child(3), 
	.menuCol2 div:nth-child(3) { height: 160px; }
	
	.menuCol4 div:last-child,
	.menuCol2 div:last-child { height: 140px; }
	
	.keyMAP { 
		display: block; 
		position: relative;
		height: auto;
	}
	
	.keyMAP .keyWaypoints { margin: 20px 0; }
	
	.keyMAP .keyCountries span { line-height: 20px; }
	.keyMAP .keyCountries span:before { top: 9px; }
	
	html.sustainability .ui-oph02 #bigHoverBlock.pb60 { padding-bottom: 0; }
	p.info { float: none; }
	
	#galleryLink.right { float: left; }
	
	col_50 { width: auto; }
	
	#hotTopics .split50 { 
		width: auto!important; 
		float: left!important;
	}
	
	#hotTopics .blurb { margin: 30px 0 15px 0; }
	
	#hotTopics span.fatGreyLink { margin: 15px 0 0 0; }
	
	.sustainability .ui-oph02 .greyParent .sectionText .slideTxt:before,
	.sustainability .ui-oph02 .greyParent .sectionText .slideTxt:after { display: block!important; }
	
}

@media all and (max-width: 545px) {
	.sectionImg-Text #galleryLink {
		width: 100%;
		max-width: none;
		padding: 10px 10px 0px 10px;
		margin:20px 0px 0px 0px;
	}
	
	#ourGroup,
	#txt50Split { max-width:none;}	
}

@media all and (max-width: 533px)  {
	.menuCol4,
	.menuCol2 {	width: 49%;}
	
	#fourColum .menuCol4:first-child,
	#twoColum .menuCol2:first-child { margin:0;} 
	#fourColum .menuCol4:nth-child(2),
	#twoColum .menuCol2:nth-child(2),
	#fourColum .menuCol4:nth-child(3),
	#twoColum .menuCol2:nth-child(3)
	#fourColum .menuCol4:last-child,
	#twoColum .menuCol2:last-child {margin:0;}
}

@media all and (max-width: 480px) {
	/*#onClickOverlay .overlayActive div { height: auto; min-height: 100%; }*/
	.overlayActive div.threeColum,
	.overlayActive div.twoColum { width: auto!important; }
	
	#txt50Split.right h3, 
	#txt50Split.right h2, 
	#txt50Split.right p {
		padding-left: 0;
	}
	
	.sectionText, .sectionImg-Text {
		padding: 40px 10px;
	}
	
	.menuCol4 div:nth-child(3),
	.menuCol4 div:last-child,
	.menuCol2 div:nth-child(3),
	.menuCol2 div:last-child{
		height: auto;
		margin-bottom: 20px;
	}
	
	#twoColum .menuCol2:first-child { margin-bottom: 30px; }
	
	.slideTxt span { padding-left: 20px!important; }
	
	#accordion .twoColum, 
	.sustainability #onClickOverlay .overlayActive div .twoColum { width: auto!important; }
	
	#accordion .twoColum ul { margin: 15px 25px 10px 20px; }
	
	#accordion h3 a { font-size: 16px; }
	
	.col_50 { width: auto; }
	
	.handa_slider_sustainability.noHover .slideTxt p { display: none; }
	
	#directors .thumbnail { width: 48%; }
	
	.button { font-size: 18px; }
	
	#galleryDetail .thumbnail { width: 32%; }
	
	.linkBlock em { display: none!important; }
	
	.linkBlock { 
		height: auto!important; 
		width: 100%; 
		margin-bottom: 10px!important;
		font-weight: 500!important; 
	}
	
	.linkBlock span { margin: 10px 25px 10px 10px!important; }
	
	.slideTxt.justMOREinLink { height: 50px; }
	
	.justMOREinLink { font-size: 18px!important; }
}
			
@media all and (max-width: 390px) {
	.ui-tabs-vertical .ui-tabs-nav li a { font-size: 22px; }
	.keyFactsStrip h2 { padding: 15px; }
	
	#whatWeDoTXT h4 { font-size: 18px; }
	
	#whatWeDoTXT p {
		font-size: 14px;
		line-height: 24px;
	}
	#fourColum img { width: auto; }
	
	.menuCol4,
	.menuCol2 { width: auto; }
	
	.menuCol4 div:nth-child(2),
	.menuCol4 div:nth-child(4),
	.menuCol2 div:nth-child(2),
	.menuCol2 div:nth-child(4) { text-align: center; }
	
	.greyInner .potato { width: auto; }
	
	.sustainability .ui-oph02 #galleryLink.right { display: none; }
	
	.sustainability .ui-oph02 #txt50Split.left ,
	.sustainability .ui-oph02 #txt50Split.left p:last-child { margin-bottom: 0; }
	
	.col_50 h3 { font-size: 14px; }
	
	.col_50:first-child h3:after { height: 60%; }
	
	#students .profiles, 
	#students .blurb { width: auto; }
	
	#students .profiles { max-width: 252px; }
	
	#studentsFootLink a { 
		display: block;
		width: auto; 
		font-size: 18px;
		line-height: 30px;
	}
	
	#directors .thumbnail { width: auto; }
	
	.button { font-size: 16px; }
	
	#resultsBlocks .slideTxt { padding: 10px 5px 10px 10px!important; }
	#resultsBlocks .slideTxt:after,
	#resultsBlocks .slideTxt:before { display: none!important; }
	
	.sustainability .ui-oph02 .greyParent .sectionText .slideTxt:before,
	.sustainability .ui-oph02 .greyParent .sectionText .slideTxt:after { display: block!important; }
	
	#onClickOverlay .overlayActive div.splitHalf ul { 
		-webkit-column-count: 1; 
		-moz-column-count: 1; 
		-ms-column-count: 1; 
		-o-column-count: 1; 
		column-count: 1; 
	}
	
	.keyFactsStrip span:before { display: none; }
	.keyFactsStrip span { padding: 15px; }
	.keyFactsStrip h2 { width: 50%; }
	.keyFactsStrip:before { left: 50%; }
}

@media all and (max-width: 320px) {
	h1 { font-size: 22px; }
	
	.h2Inline { font-size: 14px; }
	h2 {
		font-size: 14px;
		line-height: 24px;
	}
	
	#keyFacts h3, h3 { font-size: 22px; }
	
	#onClickOverlay h3 { font-size: 14px; }
	#onClickOverlay h3 a:before { font-size: 30px; }
	
	#onClickOverlay .overlayActive div { margin: -33px 0 0; }
	
	.justMOREinLink { font-size: 20px !important; }
	
	.slideImg { margin: 0px 0px 5px; }
	.slideTxt { height: 50px; }
	
	#reportsLinks .slideTxt { height: 60px; }
	
	#reportsLinks #galleryLink { width: auto; }
	.sectionText #galleryLink .slideImg { text-align: center; }
	
	#studentsFootLink a { font-size: 14px; }
	
	#galleryDetail .thumbnail { width: 48%; }
	
	footer .footLinks { font-size: 9px; }
	footer .footLinks a.btt { font-size: 11px; }
}